/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Header
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
header {
	font-size: 18px;
	height: 79px;
	line-height: 79px;
	color: rgb(255,255,255);
	background-color: rgba(0,0,0,.8);
	border-bottom: 1px solid rgba(255,255,255,.1);
	position: fixed;
	width: 100%;
	z-index: 10;
}
header a {
	display: block;
	height: 79px;
	padding-left: 10px;
	padding-right: 10px;
	color: rgb(255,255,255);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header a span {
	display: none;
}
header a:hover {
	color: rgb(255,255,255);
}
header i {
	position: relative;
	top: -1px;
}
header a.menu-link,
header a.connect-link {
	opacity: .3;
}
header a:hover.menu-link,
header a:hover.connect-link {
	opacity: 1;
}
header a.menu-link i {
	padding-right: 20px;
}
header a.connect-link {
	text-align: right;
}

#mc-logo {
	display: block;
	height: 29px;
	width: 129px;
	background: transparent url(../images/mc-logo-small.png) no-repeat center center;
	text-indent: -9999px;
	margin: 28px auto;
}